@{
    CmdletsToExport = @()
    Description = 'Helper module for Drone.io CI.'
    ModuleVersion = '0.0.2'
    RootModule = 'ModuleRoot.psm1'
    CompatiblePSEditions = @(
        'Desktop'
        'Core'
    )
    AliasesToExport = @()
    RequiredModules = @(
        @{
            RequiredVersion = '1.20.0'
            ModuleName = 'PSScriptAnalyzer'
        }
        @{
            RequiredVersion = '5.3.1'
            ModuleName = 'Pester'
        }
        @{
            ModuleVersion = '1.1.0'
            ModuleName = 'posh-git'
        }
        @{
            ModuleVersion = '0.6.2'
            ModuleName = 'PsdKit'
        }
    )
    FunctionsToExport = @(
        'Merge-ModuleRoot'
        'New-BuildPackage'
        'Update-ModuleMeta'
        'Update-Changelog'
        'Invoke-Publish'
        'Install-ModuleDependency'
        'Invoke-InstallDependency'
        'New-Docs'
        'Update-Docs'
        'Invoke-FileLinter'
        'Test-FileBOM'
        'Test-FileEncoding'
        'Test-FileEOF'
        'Test-FileEOL'
        'Test-FileTab'
        'Test-FileTailingWhitespace'
        'Get-RepoPath'
        'Set-EOL'
        'Invoke-UnitTest'
        'Send-PRComment'
        'Invoke-Linter'
        'Invoke-BuildState'
        'Write-FailureStateFile'
        'Write-ResultFile'
    )
    PrivateData = @{
        PSData = @{
            Tags = @(
                'gitea'
                'drone.io'
            )
            ProjectUri = 'https://gitea.ocram85.com/OCram85/DroneHelper'
            IconUri = 'https://gitea.ocram85.com/OCram85/DroneHelper/raw/branch/master/assets/logo256.png'
            LicenseUri = 'https://gitea.ocram85.com/OCram85/DroneHelper/src/branch/master/LICENSE'
            ReleaseNotes = 'See https://gitea.ocram85.com/OCram85/DroneHelper/releases page for details.'
        }
    }
    CompanyName = ''
    Author = 'OCram85'
    Copyright = '(c) OCram85. All rights reserved.'
    GUID = '4293292f-eac8-42ed-8e9d-437d4f405d2c'
    VariablesToExport = '*'
    PowerShellVersion = '5.1'
}
